log4j.rootLogger=WARN, stdout
log4j.logger.com.jayway.jsonpath.internal.path=OFF
log4j.logger.fr.emse.gitlab=DEBUG
log4j.logger.saref.pipeline=DEBUG
#log4j.logger.fr.emse.ci.sparqlext=TRACE

log4j.logger.SAREF=WARN

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
#log4j.appender.stdout.layout.ConversionPattern=## %-5p in %c%n%n%m%n%n
log4j.appender.stdout.layout.ConversionPattern=## %p in %c%n%n%m%n%n
#In %C:%L:%M%n%n
